<!DOCTYPE html>
<!--Alumno: Emilio Maso Atroche Curso:2018/2018 -->
<html lang="es">
  <head>
    <title>Formulario lenguaje de Marcas</title>
    <meta charset="UTF-8"/>
    <meta name="description" content="formulario"/>
    <meta name="keywords" content="HTML, CSS"/>
    <meta name="author" content="Emilio Maso Atroche"/>
  </head>
  <body>
    <header>
      <h2><em><center>Grandes aventuras gráficas de ayer y hoy:</center></em></h2>
    </header>
<!-- CSS incrustado -->
    <style>
     form {
       border: solid purple 9px;
       padding: 60px;
       margin-right: 400px;
       margin-left: 400px;

       float: center;
       background-color: grey;
     }
     h2 {
       margin-left: 50px;
       margin-bottom: 80px;
       color: white;
     }   body {

          background-image: url(img/fondo.jpg);
          no-repeat center center fixed;
          -webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
           background-size: cover;
        }
       p {
       font-family: Helvetica;
     }
    </style>
    <audio controls autoplay>
  <source src="https://patrickdearteaga.com/audio/Chiptronical.ogg">
  </audio>
    <form action="upload.php" method="post" enctype="multipart/form-data">
      <h1>Rellena:</h1>
     <p>Nombre</p>
      <input name="nombre" type="text" required>
     <p>Apellidos</p>
      <input name="apellidos" type="text" required>
     <p>DNI</p>
      <input name="dni" maxlength="8" type="text" required>
     <p>E-mail</p>
      <input name="mail" type="text" required>
      <br>Fecha nacimiento: <input type="date" name="fecga" step="1" min="1978-01-01" max="2009-12-31" value="2000-01-01"><br>
        <input type="submit" value="Enviar">
     <br><br>
          <legend>¿Que tipo de PC tienes?</legend>
            <select>
                <option value="com">Commodore Amiga 1000</option>
                <option value="atr">Atari 800</option>
                <option value="386">Intel Intel 80386 "386"</option>
                <option value="486">Intel 80486 "486"</option>
            </select>      
     <p>¿Que juego te gusta más?</p>
      <input type="radio" name="juego" value="DoT" checked> Day of tentacle<br>
      <input type="radio" name="juego" value="MM"> Manic mansion<br>
      <input type="radio" name="juego" value="SaM"> Sam and Max<br>
      <br><br>
      <p>¿Alguna aventura gráfica que quieras añadir?</p>
      <textarea name="message" rows="5" cols="30" maxlength="100">
Dime un nombre y compañia.
      </textarea>
     <p>¿Que tipo de compañia te gusta más?</p>
      <input type="checkbox" name="LA" value="Lucas Arts"> ¡Lucas Arts a muerte!<br>
      <input type="checkbox" name="Srr" value="Sierra"> ¡Sierra!<br>
      <br></br>
      <fieldset>
      <legend>¿Te ha servido este formulario?</legend>
      <label><input type="checkbox" name="Si">Sí, más o menos..</label>
      <label><input type="checkbox" name="No">Que va...</label>
      </fieldset>  
      <br></br>
      <input type="button"
      value="Fondo Sam and Max"
      onclick="document.body.style.cssText+=';background-image: url(img/fondo2.jpg);background-repeat: no-repeat;';">
      <input type="button"
      value="Fondo Default"
      onclick="document.body.style.cssText+=';background-image: url(img/fondo.jpg);background-repeat: no-repeat;';">
     <br><br>
      <button type="button" onclick="alert('Ha sido enviado.')">Enviar</button>
      <input type="reset" value="Default">
      <p>Subir una imagen</p>
       <input type="file" name="fileToUpload" id="fileToUpload">
       <input type="submit" value="importar" name="submit">
    </form>
  </body>
</html>
